EZ_GlobHiddenFiles(3)

NAME
EZ_GlobHiddenFiles - set an internal flag for globbing

SYNOPSIS
#include <EZ.h>

int EZ_GlobHiddenFiles(int yesNo)

ARGUMENTS
yesNo Specifies a boolean value.

DESCRIPTION

EZ_GlobHiddenFiles sets the showHidden flag for the internal glob procedure. It return the value of this flag.

SEE ALSO
EZ_GlobFiles(3)